$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2300000.0
    - - 500000.0
      - -2300000.0
    - - 500000.0
      - -2400000.0
    - - 600000.0
      - -2400000.0
    - - 600000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: d36f7727-97d3-4fd7-9014-82c641d3d213
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 96b34111-365a-40a8-92c9-7fd82a7273f7
  - d8dbc8ee-0dac-4248-856d-f970babc2ac6
  - cdefbdb0-0b40-462c-8d9b-eb7cd7d5b042
  - de71b186-d154-40ab-8242-3e4808c14efb
  - 4f80c586-d639-45f5-93d6-caa0c446d7ce
  - 7bc86743-380a-421f-b939-7fdad7cc19d7
  - 7abdd2eb-f987-44b6-a207-073e418eb686
  - db92c6fa-a587-49ce-b833-993f9c8873c7
  - f4312911-9713-4e29-b7ab-086bdc2c2a06
  - c0c6eabb-51a6-40a0-ac26-6ebe9376aeb4
  - ccaf998c-68ea-4fde-b61a-c63460d8a35b
  - 6899d8f3-c090-4bf8-9239-c65a61c2f631
  - ca6fea71-4c5e-4639-bdb2-700f238f9dcd
  - 85502c73-01f0-488f-a8dd-9b5602c7c2f3
  - 9fbebe3b-7dee-4f6c-bd4d-dabeb477d998
  - 024b52b2-50bd-4ec6-b823-fb350209f313
  - eaf02b7c-ec06-4bfb-ae07-595b8ab92a26
  - 65c7a8b0-1654-41b0-9681-4aa10b04f799
  - fb822fc4-afbe-4ead-9ea4-3ca066f8a50f
  - df694895-3d89-4bd2-b8e9-e39bfc1c4c87
  - 2f9395f5-05b1-4ecf-914d-f819e628a30a
  - 01838d39-ab3a-4b37-ae41-56bfb43f248a
  - 12cb8cfe-050d-4b85-b154-652becd17af4
  - bc327f3f-b600-45bc-814b-8f5107ee57f2
  - cf12cf68-287b-49e0-9fcc-e731362b5f92
  - 9149ca6f-d18e-4113-9b19-10c591ce0ac4
  - 984d46a9-bf2e-4c68-9605-2af529b69c34
  - 11de5090-346f-48c8-9950-21d79e691e34
  - f17923c5-307d-4f55-a475-afb030aac431
  - 4c25e049-61b1-4252-b6c4-676e5212ba6b
  - a2f3d2d6-148d-4053-8820-0bad20d98942
  - 3e9a0589-6c49-46d9-bf1a-aa25b5a76d42
  - 45d435c9-25a9-45ad-877a-745799915a22
  - 334d1547-51fb-48bb-a310-390f55daf315
  - 37ca3a9d-86b7-412b-a94c-996359caf172
  - 8bd4c5d1-2848-47a0-8163-cfb328e72bdb
  ls5_nbart_geomedian_annual:
  - 4aa5007d-37b6-4ec0-88e3-355e63df8ab8
  ls5_nbart_tmad_annual:
  - 403b3634-5874-47d2-9371-3d882b830c4c
  wofs_albers:
  - 15272401-c323-4c8b-b7ad-b8ca619b7059
  - 9fa3401a-cde3-45c9-affc-3b2177094cf3
  - 262c214d-6f35-4e50-a640-858249025e0f
  - 6183aa44-e18c-4f99-b7ba-680ac2356c02
  - 0da8aacb-e268-4190-8847-f6bead52da29
  - 09710b42-be43-4cde-b754-1bd8341f8bae
  - 5b1aad27-e9db-491d-9f44-b6272e9e75fa
  - fa7dbe19-a76c-480d-8ce4-064a200db3d2
  - 6babd08b-e151-4d92-9458-3385a0ddf999
  - 5ce43173-bca1-4bb9-8d44-276bd18ba8ef
  - d2a831c9-6486-4be4-a73c-a59941f5048b
  - 5fcaecfc-357f-42be-8c15-2c8ca106d582
  - ad138cf3-e885-480c-9b9a-cb8749b33bb5
  - 5be12cb2-9dd4-43e2-946c-bff32c3e159a
  - 34c7e5b1-17f2-4e89-abd6-d47445cfb472
  - e23eab60-00aa-4a2b-af0b-7078cc6e4297
  - c96d9618-26eb-48c8-a7d6-8d76a9438ba8
  - c0bb3ac2-cf35-4864-8ac5-9e684745c016
  - 9c56bbc2-e5f2-4063-ba74-c8dcfdd197b8
  - 280f2cc1-e39d-426e-a5d6-f2e3c8dfea20
  - 97167c9e-6e26-4312-89bc-f39cc50777a3
  - 8cfe4082-bcec-4529-b2fa-cd30e7673af7
  - 43cdcf08-fe73-49b3-a660-053bc827cd16
  - 1bba580a-afbc-41b7-83a7-78492c123de2
  - 535ba971-537e-491f-aad8-c58fa8ee1124
  - 66378343-7265-4437-9e5d-cfa892fb4537
  - 46abaeda-e5e4-4514-adca-b3d856d2273d
  - c73584bb-5297-4454-befb-f58eb905696c
  - 8ae48c74-9659-4dfd-b9cc-c0976217d733
  - 1b4a9302-55cf-4a5c-be5a-9bd6c62cf45e
  - 302c57f9-ee6e-49c0-ab63-3b25d95c568d
  - d29edd31-ca2b-4fd4-bbb1-85187ffa3de9
  - cfab5a50-96eb-45ef-9e39-bf343f4f29ca
  - 69b8cf1f-e6f3-43a6-9a53-36b71ea52e85
  - 1330cf22-5d55-433d-aeb5-4bd105767db8
  wofs_annual_summary:
  - 3d7b6291-21b3-4237-9e4b-21322271de0c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:36:52.004149Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
